root {
    display: block;
}

html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

body, div, input, select, button {
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

body {
    background: #cecece;
    font-size: 11px;
    color: #000;
    background-color: #FFF;
    text-align: center;
}

button {
    font-size: 11px;
    padding: .40em .55em;
}

img {
    border: 0;
}

a:link {
    text-decoration: none;
    color: #0066A8;
    font-weight: bold
}

a:visited {
    text-decoration: none;
    color: #0066A8;
    font-weight: bold
}

a:hover {
    text-decoration: underline;
    color: #0066A8;
}

div.floatEndpoint {
    clear: both;
    line-height: 0;
    font-size: 0;
}
/* edited width from 768px | removed background image, replaced with white color - dante */
div.outerFrame {
    width: 100%;
    font-size: 11px;
    color: #000;
	background-color: #FFF;
    /* background: url(../images/bkgd_outerFrame.jpg) repeat-y top left; */
    margin: 0 auto 0 auto;
    padding: 0;
}
/* edited frame 738px - dante */
div.innerFrame {
    width: 100%;
    /*margin: 0 15px; */
    background-color: #FFF;
    padding: 0;
    border-bottom: 1px solid #0663A9;
}

/* edited from 90% - dante */
table.pageLayout {
    /*width: 98%;*/
    /* width: calc(100vw - 20px); */
    width: calc(100vw - 7px);
    /* width: 100%; */
    margin: 0 1px;
    padding: 0;
    border: 0;
    border-collapse: collapse;
}

table.pageLayout tr.pageHeader {
    margin: 0;
    padding: 0;
}

table.pageLayout tr.pageHeader td.pageHeader {
    /* background: url(../images/top1bg.gif) repeat-x top left; */
    height: 117px;
    text-align: left;
    vertical-align: bottom;
    margin: 0;
}

table.pageLayout tr.pageHeader td.pageHeader div.logo {
    float: left;
    /* margin: 20px 0 0 15px; */
}

/* default broadridge */
/* table.pageLayout tr.pageHeader td.pageHeader div.title { 
    font-size: 15px;
    font-weight: bold;
    color: #183490;
    padding: 0;
    margin: 30px 15px 0 10px;
} */

/* NMSTO*/
table.pageLayout tr.pageHeader td.pageHeader div.title { 
    font-size: xx-large;
    font-weight: bold;
    padding: 0;
    margin: 30px 15px 0 10px;
    font-family: serif;
}

table.pageLayout tr.pageHeader td.pageHeader div.personalization {
    text-align: right;
    margin: 20px 3px 0 0;
    padding: 5px;
}

table.pageLayout tr.pageHeader td.pageHeader div.personalization a {
    font-weight: bold;
    color: #000;
}

table.pageLayout tr.pageBody {
}

table.pageLayout tr.pageBody td.pageMenu {
    border-top: 1px solid #0663A9;
    width: 160px;
    background-color: #0663A9;
    vertical-align: top;
    text-align: left;
    padding: 5px 0 150px 0;
    margin: 0;
    color: #fff;
}

table.pageLayout tr.pageBody td.pageMenu div.menuItem {
    margin: 0;
    padding: 0;
    border: 0;
}

table.pageLayout tr.pageBody td.pageMenu div.menuItem button {
    width: 100%;
    border: 0;
    margin: 0;
    padding: 6px 8px;
    background-color: #0663A9;
    text-align: left;
    font-weight: bold;
    font-size: 11px;
    color: #FFF;

}

table.pageLayout tr.pageBody td.pageMenu div.menuItem button:hover {
    background-color: #183490;
}

table.pageLayout tr.pageBody td.pageMenu div.menuItemSeparator {
    line-height: 1px;
    border-bottom: 1px dotted #fff;
    padding: 5px 0 0 0;
    margin: 0 0 5px 0;
}

table.pageLayout tr.pageBody td.pageMenu a {
    color: #fff;
    text-decoration: none;
}

/* edited width from 563px - dante */
table.pageLayout tr.pageBody td.pageContents {
    border-top: 1px solid #0663A9;
    vertical-align: top;
    text-align: left;
    padding: 5px;
    margin: 0;
    width: 100%;
}

/* edited width from 720px - dante */
table.pageLayout tr.pageBody td.pageReportContents {
    border-top: 1px solid #0663A9;
    vertical-align: top;
    text-align: left;
    padding: 5px;
    margin: 0;
    width: 100%;
}

div.pageBanner {
    text-align: left;
    color: #0663A9;
    font-weight: bold;
    padding: 0;
    margin: 5px 0 10px 0;
    font-size: 11px;
}

div.pageContent {
    padding: 0 0 30px 0; /*10px 10px 20px 10px;*/
    margin: 0;
    text-align: left;
    min-height: 250px;
}

div.bottomMenu {
    width: 708px;
    margin: 0 auto;
    padding: 5px;
    font-size: 9px;
    color: #555555;
    font-weight: normal;
    text-align: left;
}

div.pageFooter {
    width: 708px;
    margin: 0 auto;
    padding: 5px;
    font-size: 9px;
    color: #555555;
    font-weight: normal;
}

div.pageFooter div {
    margin: 5px;
}

div.pageFooter div.poweredby {
    font-size: 10px;
}

div.pageFooter div.poweredby a {
    color: #2D4AA0;
    text-decoration: none;
}

div.pageFooter div.copyright {
    font-size: 10px;
    color: #555555;
}

div.messages {
    margin: 15px;
}

div.severeMessage {
    color: red;
    text-align: left;
}

span.severe {
    color: red;
}

div.errorMessage {
    color: red;
    text-align: left;
}

span.error {
    color: red;
}

div.warningMessage {
    color: black;
    text-align: left;
}

span.warning {
    color: black;
}

div.infoMessage {
    color: black;
    text-align: left;
}

span.info {
    color: black;
}

div.sectionContainer {
/*text-align: center;*/
}

/* edited width from 520px | changes the width of the content within the page- dante */
div.sectionContainer div.section {
    width: 90%;
    border: 0;
    border-collapse: collapse;
    margin: 15px auto 5px auto;
    padding: 0;
}

div.sectionContainer div.section div.head {
    padding-bottom: 3px;
    border-bottom: 1px solid #0663A9;
    font-weight: bold;
    font-size: 11px;
    color: #0663A9;
    vertical-align: middle;
    text-align: left;
}

div.sectionContainer div.section div.body {
    vertical-align: top;
    text-align: left;
    padding: 0;
    margin: 0;
    clear: both;
}

div.sectionContainer div.section div.body div.content {
    margin: 10px 5px;
}

div.sectionContainer div.section div.body div.item {
    float: left;
    width: 242px;
    margin: 10px 5px;
}

div.sectionContainer div.section div.body div.item div.activeLink {
    font-size: 11px;
    text-decoration: none;
    color: #0066A8;
    font-weight: bold
}

div.sectionContainer div.section div.body div.item div.inactiveLink {
    font-size: 11px;
    text-decoration: none;
    color: #5E8AA8;
    font-weight: bold
}

div.sectionContainer div.section div.body div.item div.description {
    margin-top: 3px;
    font-size: 11px;
    color: #000000;
}

div.sectionContainer table.section {
    width: 520px;
    border: 0;
    border-collapse: collapse;
    margin: 15px auto 5px auto;
    padding: 0;
}

div.sectionContainer table.section thead tr td {
    border-bottom: 1px solid #0663A9;
    font-weight: bold;
    font-size: 11px;
    color: #0663A9;
    vertical-align: middle;
    text-align: left;
}

div.sectionContainer table.section tbody tr td {
    vertical-align: top;
    text-align: left;
    padding: 0 5px;
}

div.sectionContainer table.section tbody tr td.half {
    width: 50%;
}

div.sectionContainer table.section div.item {
    padding: 10px 0;
    margin: 0;
}

div.sectionContainer table.section div.item div.activeLink {
    font-size: 11px;
    text-decoration: none;
    color: #0066A8;
    font-weight: bold
}

div.sectionContainer table.section div.item div.inactiveLink {
    font-size: 11px;
    text-decoration: none;
    color: #5E8AA8;
    font-weight: bold
}

div.sectionContainer table.section div.item div.description {
    margin-top: 3px;
    font-size: 11px;
    color: #000000;
}

#alertMessage {
    margin: 5px;
    padding: 0;
    text-align: left;
}

#alertMessage a {
    text-decoration: none;
    color: red;
}

#alertMessage a:hover {
    text-decoration: underline;
}

#messageAutoScroller {
    margin: 10px 0;
    height: 10em;
    text-align: left;
}

#messageAutoScroller div.newsItem {
    text-align: left;
    font-size: 10px;
    margin-bottom: 1em;
}

#messageManualScroller {
    margin: 10px 0;
    height: 10em;
    text-align: left;
    overflow: auto;
}

#messageManualScroller div.newsItem {
    text-align: left;
    font-size: 10px;
    margin: .5em 0;
}

div.newsItem div.severity_high {
    color: red;
}

div.newsItem div.severity_normal {

}

div.newsItem div.date {
    font-weight: bold;
    margin-bottom: .25em;
}

div.newsItem div.notice {
    margin: .25em 0 0 .25em;
}

div.query {
    margin-left: 30px;
}

div.query div.item {
    margin-bottom: 20px;
}

div.query div.item div.description {
    font-weight: bold;
}

div.query div.item div.value {
    font-weight: normal;
    margin-top: .75em;
    margin-bottom: .5em;
    margin-left: 2em;
    font-size: 11px;
    line-height: 22px;
}

div.query div.item div.value select {
    font-size: 11px;
    padding: 1px 0;
}

div.query div.item div.value input {
    font-size: 11px;
}

div.query div.subitem {
    margin-bottom: 2em;
    margin-left: 2em;
}

div.query div.subitem div.description {
    font-weight: bold;
}

div.query div.subitem div.value {
    font-weight: normal;
    margin-top: .75em;
    margin-bottom: .5em;
    margin-left: 2em;
    text-align: left;
}

div.sideBarQuery {
    margin-left: 10px;
}

div.sideBarQuery div.item {
    margin-bottom: .25em;
}

div.sideBarQuery div.item div.description {
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 1em;
}

div.sideBarQuery div.item div.value {
    font-weight: normal;
    margin-top: .25em;
    margin-bottom: .25em;
    font-size: 9px;
}

div.sideBarQuery div.item div.value select {
    font-size: 9px;
}

div.sideBarQuery div.item div.value input {
    font-size: 9px;
}

div.sideBarQuery div.item button {
    font-size: 9px;
}

select.selector {
/*font-family: monospace;*/
}

div.reportMenu {
    text-align: center;
    margin-bottom: 5px;
    margin-top: 5px;
}

div.reportMenu button.pagination {
    font-size: 10px;
    font-weight: bold; /*padding: 4px 8px;*/
}

div.reportMenu div.activeLink {
    font-size: 9px;
    text-align: center;
    margin: 1px 3px 1px 3px;
    text-decoration: none;
    color: #0066A8;
}

div.reportMenu div.inactiveLink {
    font-size: 9px;
    text-align: center;
    margin: 1px 3px 1px 3px;
    text-decoration: none;
    color: #5E8AA8;
}

table.report {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #5E8AA8;
}

table.report td.date {
    text-align: center;
    width: 8em;
}

table.report thead td {
    color: #fff;
    background-color: #0066A8;
    font-weight: bold;
    text-align: center;
    padding: .75em;
    margin: 0;
    white-space: nowrap;
    font-size: 11px;
}

table.report tbody {
}

table.report tbody tr td {
    text-align: left;
    padding: .35em .75em .35em .75em;
    margin: 0;
    font-size: 11px;
}

table.report tbody tr td.numeric {
    text-align: right;
    white-space: nowrap;
}

table.report tbody tr.even {
    background-color: #fff;
}

table.report tbody tr.odd {
    background-color: #efefef;
}

table.itemDetails {
    border-collapse: collapse;
    margin: 20px auto 40px auto;
}

table.itemDetails tr {
}

table.itemDetails tbody tr th {
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    padding: 5px 15px 5px 5px;
    border: 1px solid #d0d7d7;
    white-space: nowrap;
    background-color: #0663A9;
    color: #FFF;
}

table.itemDetails tbody tr td {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
    border: 1px solid #d0d7d7;
    width: 400px;
}

table.itemDetails tbody tr td.amount {
}

table.itemDetails tbody tr td.status {
    color: red;
}

table.itemDetails tfoot tr td {
    text-align: left;
    padding: 2px 2px 2px 2px;
    margin: 0;
    font-size: 10px;
    font-style: italic;
    border: 0;
}

table.dataListing {
    border-collapse: collapse;
    width: 100%;
}

table.dataListing thead tr {
    color: #fff;
    background-color: #0066A8;
    font-weight: bold;
    text-align: left;
    white-space: nowrap;
    font-size: 11px;
}

table.dataListing thead tr td {
    padding: 8px 5px;
    border: 1px solid #d0d7d7;
    margin: 0;
}

table.dataListing thead tr.line1 td {
    padding: 4px 5px;
}

table.dataListing thead tr.line2 td {
    padding: 4px 5px;
    border-top-width: 0;
}

table.dataListing thead tr td.action {
    white-space: nowrap;
    text-align: center;
    margin: 0;
}

table.dataListing thead tr td.table {
    white-space: nowrap;
    text-align: left;
    margin: 0;
}

table.dataListing thead tr td.date {
    white-space: nowrap;
    text-align: left;
    margin: 0;
    width: 6em;
}

table.dataListing tbody {
    vertical-align: bottom;
}

table.dataListing tbody tr td {
    text-align: left;
    vertical-align: top;
    padding: 6px 5px 6px 5px;
    margin: 0;
    font-size: 11px;
    border: 1px solid #d0d7d7;
}

table.dataListing tbody tr.line2 td {
    border-top-width: 0;
}

table.dataListing tbody tr td.action {
    white-space: nowrap;
    text-align: center;
    margin: 0;
}

table.dataListing tbody tr td.date {
    text-align: left;
    margin: 0; /*width: 6em;*/
}

table.dataListing tbody tr td.amount {
    text-align: right;
}

table.dataListing tbody tr td a {
    font-weight: normal;
}

table.dataListing tbody tr.even {
    background-color: #fff;
}

table.dataListing tbody tr.odd {
    background-color: #F8F8F8;
}

table.dataListing tfoot {
}

table.dataListing tfoot tr td {
    text-align: left;
    padding: 2px 2px 2px 2px;
    margin: 0;
    font-size: 10px;
    font-style: italic;
    border: 0;
}

table.fundListing {
    border-collapse: collapse;
    width: 100%;
    margin-top: 15px;
}

table.fundListing thead td {
    text-align: left;
    padding: 4px 4px 4px 4px;
    margin: 0;
    font-size: 11px;
    font-weight: bold;
}

table.fundListing thead td.action {
    text-align: center;
    width: 5.5em;;
    padding: 4px 3px 4px 3px;
    font-size: 10px;
}

table.fundListing tbody tr td {
    text-align: left;
    padding: 0;
    margin: 0;
    font-size: 10px;
}

table.fundListing tbody tr.fund td {
    border-top: 1px solid #aeaeae;
    padding: 10px 4px 3px 4px;
}

table.fundListing tbody tr.fund td.action {
    text-align: center;
    width: 5.5em;
    padding-left: 2px;
    padding-right: 2px;
}

table.fundListing tbody tr.fund_position td {
    padding: 0 4px 2px 4px;
}

table.fundListing tbody tr.fund_position td.action {
    text-align: center;
    width: 5.5em;
    padding-left: 2px;
    padding-right: 2px;
}

table.fundListing tfoot td {
    border-top: 1px solid #aeaeae;
    margin-top: 0;
    text-align: right;
}

table.investmentsSearchResults {
    border-collapse: collapse;
    margin: 0 auto 0 auto;
    padding: 0
}

table.investmentsSearchResults tbody {
}

table.investmentsSearchResults tbody tr td {
    text-align: left;
    padding: 2px 8px 4px 0;
}

table.investmentsSearchResults tbody tr.spacer td {
    line-height: 7px;
    padding: 0;
    margin: 0;
}

table.investmentsSearchResults tbody tr.fund {
}

table.investmentsSearchResults tbody tr.fund td {
    font-weight: bold;
    padding: 3px;
}

table.investmentsSearchResults tbody tr.selectable_fund {

}

table.investmentsSearchResults tbody tr.selectable_fund:hover {
    background-color: #E9E9E9;
}

table.investmentsSearchResults tbody tr.selectable_fund td {
    font-weight: bold;
    padding: 3px;
}

table.investmentsSearchResults tbody tr.investment {
}

table.investmentsSearchResults tbody tr.investment:hover {
    background-color: #E9E9E9;
}

table.investmentsSearchResults tbody tr.investment td {
    padding: 3px;
}

div.investmentsSearchResults {
}

select.investmentSelector {
}

select.investmentSelector optgroup {
    font-style: normal;
    margin-top: 10px;
}

select.investmentSelector option {
}

div.defaultInvestmentBox {
    border: 1px dotted #C1D4E1;
    margin: 10px 10px 20px 10px;
    padding: 1em;
}

div.investmentBalances {
    border: 1px solid #E1EBF3;
    padding: 5px;
    float: left;
    clear: right;
}

table.investmentBalances {
    border-collapse: collapse;
    line-height: normal;
    font-size: 10px;
}

table.investmentBalances tbody {
}

table.investmentBalances tbody tr {
    font-weight: bold;
    margin: 0;
    padding: 5px 8px;
    text-align: left;
}

table.investmentBalances tbody tr.total th {
}

table.investmentBalances tbody tr.total td {
    border-top: 1px solid #000000;
    padding-top: 5px;
}

table.investmentBalances tbody th {
    font-weight: bold;
    margin: 0;
    padding: 2px 4px;
    text-align: left;
}

table.investmentBalances tbody tr td {
    font-weight: normal;
    margin: 0;
    padding: 2px 4px;
}

table.investmentBalances tbody tr td.value {
    text-align: right;
}

table.investmentBalances tbody tr td.amount {
    text-align: right;
}

table.investmentBalances tbody tr td.extra {
    text-align: left;
}

div.investmentDetails {
    padding: 0;
    margin-bottom: 5px;
    float: left;
    clear: right;
}

table.investmentDetails {
    border-collapse: collapse;
    line-height: normal;
    font-size: 10px;
}

table.investmentDetails tbody {
}

table.investmentDetails tbody th {
    font-weight: bold;
    margin: 0;
    padding: 2px 4px;
    text-align: left;
}

table.investmentDetails tbody tr td {
    font-weight: normal;
    margin: 0;
    padding: 2px 4px;
    text-align: left;
}

table.investmentAttributes {
    border-collapse: collapse;
    line-height: normal;
    font-size: 10px;
    table-layout: auto;
}

table.investmentAttributes tbody {
}

table.investmentAttributes tbody tr th {
    font-weight: bold;
    margin: 0;
    padding: 2px 4px;
    text-align: right;
    border: 0;
}

table.investmentAttributes tbody tr td {
    font-weight: normal;
    margin: 0;
    padding: 2px 4px;
    text-align: right;
    border: 0;
}

table.dataListing table.investmentAttributes tbody tr th {
    font-size: 10px;
    padding: 2px 4px;
    text-align: right;
}

table.dataListing table.investmentAttributes tbody tr td {
    font-size: 10px;
    padding: 2px 4px;
    text-align: right;
}

div.suggestionsPopup {
    float: left;
    position: absolute;
    border: 1px solid #cccccc;
    background-color: #efefef;
    height: 100px;
    width: 300px;
    overflow: auto;
    display: none;
}

div.suggestion {
    margin: 4px;
    font-size: 9px;
    line-height: 1.25em;
}

div.suggestion div.fund {
    margin: 1px;
    font-weight: bold;
}

div.suggestion div.position {
    padding: 2px 0 2px 2em;
}

div.suggestion div.position:hover {
    background-color: black;
    color: white;
}

span.searchString {
    color: blue;
    background-color: yellow;
}

div.popup {
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 1000;
    background: url(../images/mask.gif) repeat;
    border: 0;
}

div.popup div.contents {
    border: 2px outset #0066A8;
    background-color: #efefef;
    margin: 150px auto;
    text-align: center;
    position: relative;
}

div.popup div.contents div.head {
    color: #fff;
    background-color: #0066A8;
    padding: 7px 5px 7px 5px;
    font-size: 10px;
    text-align: center;
}

div.popup div.contents div.head div.title {
    font-weight: bold;
    text-align: center;
}

div.popup div.contents div.head a {
    color: #fff;
    text-decoration: none;
}

div.popup div.contents div.head a:hover {
    text-decoration: underline;
}

div.popup div.contents div.body {
    padding: 10px;
    text-align: left;
}

div.popup div.contents div.body div.title {
    font-size: larger;
    font-weight: bold;
    margin: 8px 3px;
}

div.popup div.contents div.body div.data {
    margin: 12px 3px;
}

div.popup div.contents div.body div.data div.section {
    margin: 8px 1px;
    padding-bottom: 4px;
}

div.popup div.contents div.body div.data div.section div.label {
    font-weight: bold;
}

div.popup div.contents div.body div.data div.section div.item {
    margin: 3px;
}

div.popup div.contents div.body div.data div.section div.item div.label {
    float: left;
    font-weight: bold;
    margin-left: 2em;
    width: 6em;
}

div.popup div.contents div.body div.data div.section div.item div.value {
    float: left;
}

table.form {
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
}

table.form tbody tr {

}

table.form tbody tr th {
    font-weight: bold;
    vertical-align: middle;
    text-align: left;
    padding: 3px 5px;
    font-size: 10px;
}

table.form tbody tr th.enabled {
    color: black;
}

table.form tbody tr th.disabled {
    color: gray;
}

table.form tbody tr td {
    font-weight: normal;
    vertical-align: middle;
    text-align: left;
    padding: 3px 5px;
    font-size: 10px;
}

table.form tbody tr td.enabled {
    color: black;
}

table.form tbody tr td.disabled {
    color: gray;
}


span.errorMessageVal {
    color: red;
    text-align: left;
}


/** Anoop - Tandem 2B - 05/04/2019 */
.required:before {
content: " *";
color: red;
font-weight: bold;
}

.ui-widget {
font-family: inherit;
font-size: 0.9em;
}

.ui-widget-header {
    border: 1px solid #4297d7;
    background: #5c9ccc url(../images/ui-bg_gloss-wave_55_5c9ccc_500x100.png) 50% 50% repeat-x !important;
    color: #ffffff;
    font-weight: bold;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #c5dbec;
    background: #dfeffc url(../images/ui-bg_glass_85_dfeffc_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #2e6e9e;
}

.ui-widget.ui-widget-content {
    border: 1px solid #47b2e9 !important;
}

.ui-widget-content {
    border: 1px solid #a6c9e2;
    background: #fcfdfd url(../images/ui-bg_inset-hard_100_fcfdfd_1x100.png) 50% bottom repeat-x;
    color: #222222;
}

.ui-dialog-content .ui-widget-content{

height: 45px;
    font-family: inherit;
    font-size: 15px;
}

.ui-dialog .ui-dialog-title {

font-size: 13px;
    /* font-weight: initial; */
}

.ui-dialog .ui-dialog-content {
font-family: inherit;
    font-size: 14px;
}

.ui-widget .ui-widget {
    font-size: 1.5em;
}

.ui-dialog .ui-dialog-buttonpane {
    /* text-align: left;
    border-width: 1px 0 0 0;
    margin-top: .5em;
    padding: .3em 1em .5em .4em; */
    background-image: #dfeffc url(images/ui-bg_glass_85_dfeffc_1x400.png) 50% 50% repeat-x !important;
}



.customButtonClass{
font-size: 11px;
    padding: .40em .55em;
    border-width: 1px 1px 1px 1px;
    border-color: #47b2e9;
}


span.info {
    color: green;
    font-weight: bold;
}